Loading...
Searching...
No Matches
CompressComplex.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/BaseMappedArrayEngine.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/casa/Arrays/Array.h>`
`#include <casacore/casa/BasicSL/Complex.h>`

Go to the source code of this file.

## Classes

class | casacore::CompressComplex
| More...
class | casacore::CompressComplexSD
| Virtual column engine to scale a table Complex array for Single Dish data. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines